using Decal.Interop.Filters;

namespace Decal.Adapter.Wrappers;

/// <summary>
/// Defines the WorldObjectCollection filter for landscape objects
/// </summary>
public class ByLandscapeFilter : WorldObjectCollectionFilter
{
	internal override void ApplyFilter(WorldIterator wi)
	{
		wi.ByLandscape();
	}
}
